/* Header */

nav {
  margin: 0px;
  padding: 5px;
  list-style: none;
  text-align: center;
  display: block;
}

nav li {
  display: inline-block;
}

nav li a {
  font-weight: bold;
  display: block;
  padding: 5px;
  border-radius: 7px;
  border-style: solid;
  border-color: #19314b;
  background-color: #4e9a06;
}

nav li a:hover {
  color:black;
  background-color: #73d216;
}

/* Sidebar */

.sidebar {
  height: 100%;
  width: 275px;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  padding-top: 30px;
  margin-right: 25px;
}

.sidebar h2 {
  padding: 5px;
  margin: 0px;
  text-align: center;
}

.sidebar a {
  text-decoration: none;
  font-size: 20px;
  display: block;
  text-align: center;
}

/* Main Body */

body {
  margin-top: 0px;
  margin-left: 5%;
  margin-right: 300px;
  padding: 5px;
  font-family: "Arial", sans-serif;
  background-color: #729fcf;
}

h1 {
  text-align: center;
  margin: 3px;
  padding: 0px;
}

h3 {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

a {
  color:black;
}

a:hover {
  color:#729fcf
}

p {
  margin: 3px;
  padding: 0px;
}

ul {
  margin-top: 5px;
  padding-bottom: 0px;
}

li {
  max-width: 600px;
}

footer {
  text-align: center;
  font-size: 10px;
}

/* Mobile Support */

@media screen and (max-width: 768px) {
  body {
    margin-right: 5%;
  }
  
  .sidebar {
    display: none;
  }
}